/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family: "Microsoft Yahei", "Helvetica"; color: #333333; }

img { max-width: 100%; border: 0; /*-webkit-touch-callout: none;*/ }

a { color: #333333; text-decoration: none; }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999; }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(255, 255, 255, 0.6); }

/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.clr { zoom: 1; }

.fll { float: left; }

.flr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

input, button { outline: none; }

li { list-style: none; }

.header-b { background: #3e8bf4; height: 60px; }

.header-b .logo { margin-top: 15px; width: 121px; margin-right: 29px; }

.header-b .nav { line-height: 60px; font-size: 16px; }

.header-b .nav-list { padding: 0 20px; -webkit-transition: all .5s; transition: all .5s; color: #fff; }

.header-b .nav-list:hover { background: #387ddb; }

.header-b .nav-list-hover { background: #387ddb; }

.header-b .nav-more { position: absolute; width: 80px; top: 60px; left: 50%; margin-left: -41px; border: 1px solid #dddddd; background: #fff; display: none; }

.header-b .nav-more a:first-child { border-top: none; }

.header-b .nav-more-list { display: block; line-height: 41px; font-size: 14px; text-align: center; border-top: 1px solid #dddddd; color: #333; }

.header-b .nav-more-list:hover { color: #3e8bf4; }

.header-b .nav-list-last { z-index: 1; padding: 0 18px; cursor: pointer; position: relative; }

.header-b .nav-list-last:hover .icon-header-down { background-position: -119px -132px; }

.header-b .nav-list-last:hover .nav-more { display: block; }

.header-b .icon-header-down { width: 10px; vertical-align: middle; height: 5px; background: no-repeat center;background-position: -29px -132px; }

.header-b .rightnav-title { line-height: 60px; font-size: 14px; color: #fff; }

.header-b .icon-nav { margin-top: 22px; margin-right: 7px; width: 16px; height: 16px; background: no-repeat center;background-position: -144px -36px; }

.header-b .rightnav-more { display: none; position: absolute; top: 60px; right: 0; border: 1px solid #dddddd; padding: 21px 22px 18px 20px; width: 285px; background: #fff; }

.header-b .rightnav-more:before { content: ''; display: block; width: 0; height: 0; border: 12px solid transparent; border-bottom: 12px solid #fff; position: absolute; top: -24px; right: 9px; }

.header-b .rightnav-more .a-hover { color: #000; font-size: 14px; margin: 0 14px; }

.header-b .rightnav-more .a-hover:hover { color: #3e8bf4; }

.header-b .rightnav { z-index: 1; position: relative; }

.header-b .rightnav:hover .rightnav-more { display: block; }

.head-login { height: 60px; margin-right: 30px; position: relative; }

.head-login .head-tologin-head { height: 60px; line-height: 60px; }

.head-login .head-tologin-head:before { content: ''; display: none; width: 0; position: absolute; border: 6px solid transparent; border-bottom-color: #fff; bottom: -1px; left: 50%; margin-left: -6px; z-index: 2; }

.head-login .icon-login-user { width: 15px; height: 16px; margin-top: 21px; margin-right: 7px; background: no-repeat center;background-position: -144px -72px; }

.head-login .head-tologin-word { font-size: 14px; color: #fff; }

.head-login .head-tologin-show { display: none; position: absolute; width: 270px; background: #fff; top: 60px; right: -81px; padding: 0 30px 33px; border: 1px solid #dddddd; z-index: 1; }

.head-login .head-tls-inpwrap { line-height: 43px; height: 43px; border: 1px solid #dddddd; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; margin-bottom: 20px; }

.head-login .head-tls-inpwrap-focus { border-color: #3e8bf4; }

.head-login .head-tls-inp { height: 100%; width: 100%; font-size: 14px; text-indent: 13px; }

.head-login .head-tls-choose { font-size: 14px; margin-bottom: 20px; line-height: 16px; }

.head-login .head-tls-choose .a-hover { color: #3e8bf4; }

.head-login .head-tls-choose .a-hover:hover { text-decoration: underline; }

.head-login .head-tls-sub { display: block; width: 100%; text-align: center; line-height: 45px; height: 45px; -webkit-border-radius: 4px; border-radius: 4px; font-size: 18px; background: #5ec029; color: #fff; margin-bottom: 25px; cursor: pointer; }

.head-login .head-tls-sub:hover { opacity: 0.8; }

.head-login .head-tls-sub-wait { background: #a1a1a1; }

.head-login .head-tls-others-list { line-height: 32px; font-size: 14px; color: #666; }

.head-login .head-tls-others-list span:hover { color: #3e8bf4; }

.head-login .head-tls-others-list:first-child { margin-right: 33px; }

.head-login .icon-login-qq { width: 32px; height: 32px; margin-right: 7px; background: no-repeat center;background-position: 0 0; }

.head-login .icon-login-wb { width: 32px; height: 32px; margin-right: 7px; background: no-repeat center;background-position: -52px 0; }

.head-login .head-tls-tips { font-size: 14px; height: 30px; line-height: 30px; }

.head-login .head-logined-head-left { width: 32px; height: 32px; margin-top: 14px; overflow: hidden; -webkit-border-radius: 50%; border-radius: 50%; margin-right: 6px; }

.head-login .icon-login-arrow { width: 0; border: 5px solid transparent; border-top-color: #fff; margin-top: 28px; }

.head-login .head-logined-head { height: 60px; position: relative; }

.head-login .head-logined-head:before { content: ''; display: none; width: 0; position: absolute; border: 6px solid transparent; border-bottom-color: #fff; bottom: -1px; left: 50%; margin-left: -6px; z-index: 2; }

.head-login .head-logined-show { position: absolute; display: none; width: 198px; background: #fff; top: 60px; left: 50%; margin-left: -99px; background: #fff; text-align: center; border: 1px solid #dddddd; z-index: 1; }

.head-login .head-les-head { padding: 19px 0 14px; border-bottom: 1px solid #dddddd; }

.head-login .head-les-head-img { display: block; width: 48px; height: 48px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; margin: 0 auto; margin-bottom: 7px; }

.head-login .head-les-head-name { line-height: 21px; font-size: 16px; color: #333333; font-weight: normal; text-align: center; max-width: 160px; margin: 0 auto; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.head-login .head-les-head-grade { line-height: 18px; font-weight: normal; font-size: 12px; color: #999999; text-align: center; }

.head-login .head-les-list { display: block; border-bottom: 1px solid #dddddd; line-height: 44px; font-size: 14px; color: #6675a2; }

.head-login .head-les-list .a-hover { font-size: 14px; color: #3e8bf4; font-style: normal; }

.head-login .head-les-list:hover { color: #3e8bf4; }

.head-login .icon-login-tosolve { width: 20px; height: 20px; background: no-repeat center;background-position: -104px -40px; margin-left: 19px; margin-top: 11px; margin-right: 8px; }

.head-login .icon-login-topro { width: 20px; height: 20px; background: no-repeat center;background-position: 0 -52px; margin-left: 19px; margin-top: 11px; margin-right: 8px; }

.head-login .icon-login-mypro { width: 20px; height: 20px; background: no-repeat center;background-position: -40px -52px; margin-left: 19px; margin-top: 11px; margin-right: 8px; }

.head-login .icon-login-mymsg { width: 20px; height: 20px; background: no-repeat center;background-position: 0 -92px; margin-left: 19px; margin-top: 11px; margin-right: 8px; }

.head-login .head-les-exit { text-align: center; line-height: 44px; font-size: 14px; color: #999999; }

.head-login .head-les-exit:hover { color: #3e8bf4; }

.rightnav { z-index: 1; position: relative; cursor: pointer; }

.rightnav:hover .rightnav-more { display: block; }

.rightnav .rightnav-title { font-size: 14px; }

.rightnav .icon-nav { margin-right: 7px; width: 16px; height: 16px; background: no-repeat center;background-position: -144px -36px; }

.rightnav .rightnav-more { display: none; position: absolute; top: 60px; right: 0; border: 1px solid #dddddd; padding: 30px 30px 0; width: 540px; background: #fff; }

.rightnav .rightnav-more:before { content: ''; display: block; width: 0; height: 0; border: 7px solid transparent; border-bottom: 7px solid #fff; position: absolute; top: -14px; right: 9px; }

.rightnav .rightnav-more .a-hover { color: #000; font-size: 14px; }

.rightnav .rightnav-more .a-hover:hover { color: #3e8bf4; }

.rightnav .rightnav-more-ls { width: 235px; margin-bottom: 25px; }

.rightnav .icon-header-rm { width: 20px; height: 20px; margin-right: 10px; background: no-repeat;background-position: -104px 0; }

.rightnav .icon-header-rm2 { background-position: -80px -92px; }

.rightnav .icon-header-rm3 { background-position: -144px 0; }

.rightnav .icon-header-rm4 { background-position: -40px -92px; }

.rightnav .rightnav-more-ls-title { line-height: 20px; font-size: 16px; }

.rightnav .rightnav-more-main { margin-left: 24px; }

.rightnav .rightnav-more-ls-long { width: 300px; }

.rightnav .rightnav-more-main-ls { line-height: 16px; font-size: 14px; }

.rightnav .rightnav-more-main-ls .a-hover { border-left: 1px solid #dadada; padding: 0 6px; margin: 7px 0; color: #666666; }

.rightnav .rightnav-more-main-ls .a-hover:hover { color: #3e8bf4; }

.rightnav .rightnav-more-main-ls .a-hover:first-child { border-left: none; }

.head-login:hover .head-tologin-show, .head-login:hover .head-tologin-head:before, .head-login:hover .head-logined-show, .head-login:hover .head-logined-head:before { display: block; }

.footer-wrap { min-width: 1200px; background: #eee; }

.footer-top { padding: 27px 0; border-bottom: #dbdbdb 1px solid; }

.footer-code { float: right; width: 318px; }

.footer-code li { float: left; margin-left: 26px; font-size: 14px; color: #999; text-align: center; }

.footer-code li img { width: 80px; height: 80px; }

.footer-subnav { margin-right: 90px; }

.footer-subnav .footer-subnav-fh { overflow: hidden; padding-top: 18px; }

.footer-subnav .footer-subnav-fh li { float: left; font-size: 16px; }

.footer-subnav .footer-subnav-fh li:last-of-type { border-right: none; }

.footer-subnav .footer-subnav-fh-link { padding: 0 12px; color: #666; border-right: #bbb 1px solid; }

.footer-subnav .footer-subnav-fh-link:hover { color: #3e8bf4; }

.footer-subnav .footer-subnav-fh-link:last-of-type { border-right: none; }

.footer-subnav .footer-subnav-friend { padding-top: 28px; }

.footer-subnav .footer-subnav-friend li { float: left; margin-right: 2px; line-height: 30px; }

.footer-subnav .footer-subnav-friend .friendship-link { padding: 0 15px; font-size: 16px; color: #fff; background: #999; }

.footer-subnav .footer-subnav-friend .footer-subnav-friend-link { display: block; padding: 0 15px; font-size: 14px; color: #666; background: #ddd; }

.footer-subnav .footer-subnav-friend .footer-subnav-friend-link:hover { background: #ccc; }

.footer-copy { padding: 30px 0 50px; }

.footer-copy-link { float: left; padding-right: 30px; margin-right: 30px; width: 176px; height: 80px; border-right: #dbdbdb 1px solid; }

.footer-copy-txt { font-size: 14px; color: #999; }

.footer-copy-txt > span { display: block; margin: 0 auto; }

.fl { float: left; }

.fr { float: right; }

.clearfix { zoom: 1; }

.clearfix::after { content: ''; display: block; clear: both; }

.wrap-b { min-width: 1200px; }

.wrap { width: 1200px; margin: 0 auto; }

.sidenav { width: 160px; }

.main { width: 1010px; }

.main-area .left { width: 680px; }

.main-area .right { width: 300px; }

.right { width: 300px; }

.detail-left { width: 870px; }

.a-hover:hover { color: #3e8bf4; }

.rtitle { height: 50px; border-top: 1px solid #dddddd; }

.rtitle-title { line-height: 48px; font-size: 20px; color: #333; margin-top: -1px; font-weight: normal; border-top: 1px solid #3e8bf4; }

.main-area { margin-bottom: 30px; }

body { background: #fff; }

input { background: #fff; }

.ma-nav-wrap { border: 1px solid #dddddd; border-top: 2px solid #dddddd; height: 52px; }

.ma-nav-wrap .ma-nav-list { border-bottom: 1px solid transparent; border-top: 2px solid transparent; margin-top: -2px; line-height: 52px; font-size: 16px; padding: 0 18px; position: relative; }

.ma-nav-wrap .ma-nav-list:before { content: ''; display: none; width: 0; position: absolute; bottom: -1px; left: 50%; margin-left: -5px; border: 5px solid transparent; border-bottom-color: #fff; }

.ma-nav-wrap .ma-nav-list:first-child { margin-left: -1px; border-left: 1px solid transparent; }

.ma-nav-wrap .ma-nav-list-hover, .ma-nav-wrap .ma-nav-list:hover { border-color: #3e8bf4; background: #3e8bf4; color: #fff; }

.ma-nav-wrap .ma-nav-list-hover:before, .ma-nav-wrap .ma-nav-list:hover:before { display: block; }

.ma-nav-wrap .ma-nav-more { color: #666666; font-size: 16px; width: 73px; position: relative; padding-left: 21px; background: #f7f7f7; border-left: 1px solid #dddddd; text-align: center; line-height: 52px; }

.ma-nav-wrap .ma-nav-more:hover .ma-nav-more-show { display: block; }

.ma-nav-wrap .ma-nav-more:hover .icon-ma-arrow { background-position: -59px -132px; }

.ma-nav-wrap .ma-nav-more:hover .ma-nav-more-title { color: #3e8bf4; }

.ma-nav-wrap .icon-ma-arrow { width: 10px; height: 5px; margin-left: 10px; margin-top: 23px; background: no-repeat center;background-position: -89px -132px; }

.ma-nav-wrap .ma-nav-more-show { position: absolute; width: 298px; top: 52px; right: -1px; border: 1px solid #dddddd; background: #fff; display: none; }

.ma-nav-wrap .ma-nav-more-show-wrap { margin-right: -20px; padding-left: 23px; padding-top: 21px; padding-bottom: 17px; }

.ma-nav-wrap .ma-nms-a { font-size: 16px; color: #000000; margin-right: 23px; line-height: 36px; }

.ma-nav-wrap .ma-nms-a:hover { color: #3e8bf4; }

.ma-modone { padding: 20px 0; border-top: 1px dotted #dddddd; }

.ma-modone .ma-modone-left { width: 136px; height: 102px; overflow: hidden; margin-right: 20px; }

.ma-modone .ma-modone-right { width: 100%; }

.ma-modone .ma-modone-left + .ma-modone-right { width: 505px; }

.ma-modone .ma-modone-right-title { display: block; max-width: 100%; color: #000; font-size: 18px; line-height: 20px; padding-bottom: 8px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ma-modone .ma-modone-right-title:hover { color: #3e8bf4; }

.ma-modone .ma-modone-right-content { font-size: 14px; line-height: 22px; height: 44px; overflow: hidden; color: #666666; }

.ma-modone .ma-modone-right-content .a-hover { color: #999999; }

.ma-modone .ma-modone-right-content .a-hover:hover { color: #3e8bf4; }

.ma-modone .ma-modone-right-time { font-size: 14px; color: #999999; line-height: 16px; padding-top: 14px; }

.ma-modtwo { padding: 20px 0; margin-right: -22px; border-top: 1px dotted #dddddd; }

.ma-modtwo .ma-modtwo-list { width: 213px; margin-right: 21px; height: 141px; overflow: hidden; position: relative; }

.ma-modtwo .ma-modtwo-list-bottom { position: absolute; left: 0; bottom: 0; width: 193px; padding: 0 10px; line-height: 31px; font-size: 14px; color: #fff; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: #000; background: rgba(0, 0, 0, 0.5); }

.ma-modtwo .ma-modtwo-list-bottom:hover { color: #3e8bf4; }

.ma-addmore { background: #f8f8f8; text-align: center; font-size: 16px; vertical-align: middle; line-height: 48px; }

.ma-addmore .a-hover { vertical-align: middle; color: #666666; }

.ma-addmore .a-hover:hover { color: #3e8bf4; }

.icon-addmore-arrow { width: 9px; margin-left: 8px; vertical-align: middle; height: 14px; background: no-repeat center;background-position: 0 -132px; }

.mr-mod .mr-mod-left { width: 260px; height: 195px; overflow: hidden; position: relative; }

.mr-mod .mr-mod-left-bottom { position: absolute; display: block; padding: 0 10px; width: 240px; left: 0; line-height: 30px; bottom: 0; color: #fff; font-size: 16px; background: #9cd6ad; background: rgba(156, 214, 173, 0.8); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }

.mr-mod .mr-mod-left-bottom:hover { color: #3e8bf4; }

.mr-mod .mr-mod-right { width: 405px; }

.mr-mod .mr-mod-right-new { width: 22px; height: 22px; margin-top: 6px; font-style: normal; -webkit-border-radius: 50%; border-radius: 50%; background: #feac49; color: #fff; font-size: 14px; text-align: center; line-height: 22px; margin-right: 7px; }

.mr-mod .mr-mod-right-head { width: 376px; }

.mr-mod .mr-mod-right-head-title { display: block; line-height: 34px; font-size: 18px; height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.mr-mod .mr-mod-right-head-content { font-size: 14px; line-height: 20px; color: #999999; padding-top: 7px; padding-bottom: 33px; }

.mr-mod .mr-mod-list { line-height: 30px; }

.mr-mod .mr-mod-list-a { font-size: 14px; max-width: 300px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.mr-mod .mr-mod-time { font-size: 12px; color: #999999; }

.mr-mod .mr-mod-list-arrow { width: 0; margin-top: 10px; border: 5px solid transparent; border-left-color: #b2b2b2; }

.dre-main .dre-list { width: 225px; font-size: 14px; line-height: 30px; }

.dre-main .dre-list-round { width: 4px; margin-right: 6px; height: 4px; margin-top: 13px; -webkit-border-radius: 50%; border-radius: 50%; background: #cccccc; }

.dre-main .dre-list-tag { width: 16px; height: 16px; -webkit-border-radius: 2px; border-radius: 2px; background: #ff0000; text-align: center; line-height: 16px; color: #fff; margin: 7px 4px 0 4px; font-size: 14px; }

.dre-main .dre-list-a { max-width: 190px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.dre-main .dre-list-a:hover { color: #3e8bf4; }

.wrap-list-paging { text-align: center; padding: 14px 0; clear: both; }

.wrap-list-paging p { display: inline; }

.wrap-list-paging p a { font-size: 16px; padding: 9px 16px; color: #666; line-height: 20px; border: 1px solid #e1e1e1; margin-right: 5px; }

.wrap-list-paging p .current, .wrap-list-paging p a:hover { font-size: 16px; padding: 9px 16px; line-height: 20px; border: 1px solid #3e8bf4; background: #3e8bf4; color: #fff; margin-right: 5px; }

.ma-main-list { display: none; }

.ma-main-list-act { display: block; }

.snd-ls-list-cur { color: #3e8bf4; }

.main-relative { position: relative; }

body .nav-fixed { position: fixed; top: 0; z-index: 3; }

body .nav-absolute { position: absolute; top: auto; bottom: 0; }

.all-img { width: 100%; }

.pt-30 { padding-top: 30px; }

.b-b-1 { border-bottom: 1px dotted #dddddd; }

.ptb-20 { padding-top: 20px; padding-bottom: 20px; }

.mb-40 { margin-bottom: 40px; }

.mb-10 { margin-bottom: 10px; }

.mt-20 { margin-top: 20px; }

.nbt { border-top: none; }


/* ../images/base.inc.png */
.header-b .nav-list-last:hover .icon-header-down,
.header-b .icon-header-down,
.header-b .icon-nav,
.head-login .icon-login-user,
.head-login .icon-login-qq,
.head-login .icon-login-wb,
.head-login .icon-login-tosolve,
.head-login .icon-login-topro,
.head-login .icon-login-mypro,
.head-login .icon-login-mymsg,
.rightnav .icon-nav,
.rightnav .icon-header-rm,
.rightnav .icon-header-rm2,
.rightnav .icon-header-rm3,
.rightnav .icon-header-rm4,
.ma-nav-wrap .ma-nav-more:hover .icon-ma-arrow,
.ma-nav-wrap .icon-ma-arrow,
.icon-addmore-arrow{
background-image: url(../images/base.inc.png);
}

/*加载更多*/
#loadMore{ display: block; }
#loadMore.on:after{ content: ''; padding-right: 20px; background: url(../images/loading.gif) no-repeat right/16px 16px;}

/* 疾病页列表-查看更多 */
.ma-more { background: #f8f8f8; text-align: center; font-size: 16px; vertical-align: middle; line-height: 48px; cursor: pointer; }
.showmore {
    display: inline-block;
    height: 20px;
    width: 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAvUlEQVRIS+2Tyw0CMQxEx5VQiN0L0AFUAHSwJez2EvdBCXRglEOkgPIxkfaAFJ/tefF4Qti5aGd9TEDX4WnRmEUhhAuAg4hcuwoAVHUxs6eILN/9xRuo6h3ADcDKzOcWJISwEtERwIOZ49xHVY+cDVYhqcfMNhE5lR7STFEL4hGPwG5MSxCvuAsQm3KImVH0vGVLblV3g9ScQeAVd2+QIDGOAF6ltNSS5t7A8x9+TtGo6NANRmHToq5z/2/RGxrSVhkYpd9RAAAAAElFTkSuQmCC) no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
}
/* 新增问答 */
.ma-modone .ma-modone-right .wd_title::before {
    content: '问答';
    display: inline-block;
    border: 1px solid #fd9b2e;
    color: #fd9b2e;
    width: 36px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 4px;
    font-size: 14px;
    margin-right: 10px;
}

.ellipsistwo { display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden; }

.q_info {
    display: flex;
    justify-content: space-between;
}
/* 文章标题新增图标 */
.a_title::before {
    content: '';
    display: inline-block;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABHElEQVRIS+2VQU6EQBBF6wfSWznCHGGO4A30BjonUDZVW3ak2OAN1Bt4FG8weoNxC4syZSSBocfAjEZM7CV0/59fH/qBfnihr1/XddY0zT2Ay2N8zewphLDJ83zXnR8YqOqDvxCR62MMYucHBlVVGTMPns012tf4XQNV3QE4209hZm8iksXSLSvB3Pn7/mUlONRBlyzWxbIS/P0OfJ5fpfjvYFLHZVmu0jS96n26Rf/CPOmyc/EkSbZm9khEL0S0IqK1iKyjPJh7Xatq4aIdP1T1GcAdM39wxddJCT4NHFDFIVh9i4GnAJAx8wi1I2QCcKptpjTsCQDcmNlrCOG8z+LoiBz6bdv6/C6mGPiPRkQO+tuY+KiDKaJz97wDW8HoGdgQFnUAAAAASUVORK5CYII=) no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    vertical-align: bottom;
}

.flink::after { 
    content: '';
    display: block;
    clear: both;
}

.height24{ height:24px; }

.zxsxyy { padding: 0 15px;border: 1px solid #eee;}

.zxsxyy .zx-list ul li { padding: 0 0 15px 80px; margin-bottom: 15px; border-bottom: 1px dotted #eee; }

.zxsxyy .zx-list ul li:last-child { border: none; }

.zxsxyy .zx-list ul li .img { position: absolute; left: 0; top: 0; width: 70px; height: 52px; }

.zxsxyy .zx-list ul li .h3 { line-height: 18px; margin-bottom: 5px; }

.zxsxyy .zx-list ul li .btn { text-align: justify; }

.zxsxyy.pptj .zx-list ul li .btn .a { color: #fff; background: #6596ff;}

.zxsxyy.pptj .zx-list ul li .btn .a.a2 { color: #fff;background: #fe8b80;}

.zxsxyy .zx-list ul li .btn .a { display: inline-block; width: 45%; height: 24px; line-height: 24px; text-align: center; font-size: 12px; background: #EEF2FB; color: #6596FF; -webkit-border-radius: 2px; border-radius: 2px; }

.zxsxyy .zx-list ul li .btn .a.a2 { color: #63C2AF; background: #E9F9F6; }

.zxsxyy .yytj.zx-list ul li { padding-left: 95px; }

.zxsxyy .yytj.zx-list ul li .h3{ margin-bottom: 0; line-height: 16px; }

.zxsxyy .yytj.zx-list ul li .icon{ line-height: 14px; margin-bottom: 2px; }

.zxsxyy .yytj.zx-list ul li .img{ width: 88px; height: 66px; }

.zxsxyy .zx-list ul li .img img{ width: 100%; height: 100%; object-fit: cover; }


